/* Created by Artisteer v4.0.0.58475 */

#mjjmain
{
   background: #FFFFFF url('images/page.jpeg') top center fixed;
   margin:0 auto;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}
table, ul.mjjhmenu
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
.mjjbutton
{
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #CCCC99;
   background: linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   background: -webkit-linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   background: -moz-linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   background: -o-linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   background: -ms-linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   background: linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   -svg-background: linear-gradient(top, #D9D9B4 0, #BEBE7E 100%) no-repeat;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #B2B266;
   padding:0 15px;
   margin:0 auto;
   height:27px;
}

.mjjpostcontent,
.mjjpostheadericons,
.mjjpostfootericons,
.mjjblockcontent,
ul.mjjvmenu a 
{
   text-align: right;
}

.mjjpostcontent,
.mjjpostcontent li,
.mjjpostcontent table,
.mjjpostcontent a,
.mjjpostcontent a:link,
.mjjpostcontent a:visited,
.mjjpostcontent a.visited,
.mjjpostcontent a:hover,
.mjjpostcontent a.hovered
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-align: right;
}

.mjjpostcontent p
{
   margin: 12px 0;
}

.mjjpostcontent h1, .mjjpostcontent h1 a, .mjjpostcontent h1 a:link, .mjjpostcontent h1 a:visited, .mjjpostcontent h1 a:hover,
.mjjpostcontent h2, .mjjpostcontent h2 a, .mjjpostcontent h2 a:link, .mjjpostcontent h2 a:visited, .mjjpostcontent h2 a:hover,
.mjjpostcontent h3, .mjjpostcontent h3 a, .mjjpostcontent h3 a:link, .mjjpostcontent h3 a:visited, .mjjpostcontent h3 a:hover,
.mjjpostcontent h4, .mjjpostcontent h4 a, .mjjpostcontent h4 a:link, .mjjpostcontent h4 a:visited, .mjjpostcontent h4 a:hover,
.mjjpostcontent h5, .mjjpostcontent h5 a, .mjjpostcontent h5 a:link, .mjjpostcontent h5 a:visited, .mjjpostcontent h5 a:hover,
.mjjpostcontent h6, .mjjpostcontent h6 a, .mjjpostcontent h6 a:link, .mjjpostcontent h6 a:visited, .mjjpostcontent h6 a:hover,
.mjjblockheader .t, .mjjblockheader .t a, .mjjblockheader .t a:link, .mjjblockheader .t a:visited, .mjjblockheader .t a:hover,
.mjjvmenublockheader .t, .mjjvmenublockheader .t a, .mjjvmenublockheader .t a:link, .mjjvmenublockheader .t a:visited, .mjjvmenublockheader .t a:hover,
.mjjheadline, .mjjheadline a, .mjjheadline a:link, .mjjheadline a:visited, .mjjheadline a:hover,
.mjjslogan, .mjjslogan a, .mjjslogan a:link, .mjjslogan a:visited, .mjjslogan a:hover,
.mjjpostheader, .mjjpostheader a, .mjjpostheader a:link, .mjjpostheader a:visited, .mjjpostheader a:hover
{
   font-weight:normal;
   font-size: 32px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent a, .mjjpostcontent a:link
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #E79B18;
}

.mjjpostcontent a:visited, .mjjpostcontent a.visited
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #000000;
}

.mjjpostcontent  a:hover, .mjjpostcontent a.hover
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #ECB14B;
}

.mjjpostcontent h1
{
   color: #BDB942;
   font-size: 32px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent h1
{
   font-size: 32px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h1 a, .mjjpostcontent h1 a:link, .mjjpostcontent h1 a:hover, .mjjpostcontent h1 a:visited, .mjjblockcontent h1 a, .mjjblockcontent h1 a:link, .mjjblockcontent h1 a:hover, .mjjblockcontent h1 a:visited 
{
   font-size: 32px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h2
{
   color: #BDB942;
   font-size: 24px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent h2
{
   font-size: 24px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h2 a, .mjjpostcontent h2 a:link, .mjjpostcontent h2 a:hover, .mjjpostcontent h2 a:visited, .mjjblockcontent h2 a, .mjjblockcontent h2 a:link, .mjjblockcontent h2 a:hover, .mjjblockcontent h2 a:visited 
{
   font-size: 24px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h3
{
   color: #BCBC7B;
   margin: 20px 0 0;
   font-size: 19px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent h3
{
   margin: 20px 0 0;
   font-size: 19px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h3 a, .mjjpostcontent h3 a:link, .mjjpostcontent h3 a:hover, .mjjpostcontent h3 a:visited, .mjjblockcontent h3 a, .mjjblockcontent h3 a:link, .mjjblockcontent h3 a:hover, .mjjblockcontent h3 a:visited 
{
   font-size: 19px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h4
{
   color: #3C3B15;
   font-size: 16px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent h4
{
   font-size: 16px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h4 a, .mjjpostcontent h4 a:link, .mjjpostcontent h4 a:hover, .mjjpostcontent h4 a:visited, .mjjblockcontent h4 a, .mjjblockcontent h4 a:link, .mjjblockcontent h4 a:hover, .mjjblockcontent h4 a:visited 
{
   font-size: 16px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h5
{
   color: #3C3B15;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent h5
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h5 a, .mjjpostcontent h5 a:link, .mjjpostcontent h5 a:hover, .mjjpostcontent h5 a:visited, .mjjblockcontent h5 a, .mjjblockcontent h5 a:link, .mjjblockcontent h5 a:hover, .mjjblockcontent h5 a:visited 
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h6
{
   color: #8F8C32;
   font-size: 11px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent h6
{
   font-size: 11px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostcontent h6 a, .mjjpostcontent h6 a:link, .mjjpostcontent h6 a:hover, .mjjpostcontent h6 a:visited, .mjjblockcontent h6 a, .mjjblockcontent h6 a:link, .mjjblockcontent h6 a:hover, .mjjblockcontent h6 a:visited 
{
   font-size: 11px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

header, footer, article, nav, #mjjhmenu-bg, .mjjsheet, .mjjhmenu a, .mjjvmenu a, .mjjslidenavigator > a, .mjjcheckbox:before, .mjjradiobutton:before
{
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
}

header, footer, article, nav, #mjjhmenu-bg, .mjjsheet, .mjjslidenavigator > a, .mjjcheckbox:before, .mjjradiobutton:before
{
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height: 100%;
}

body
{
   padding: 0;
   margin:0;
   min-width: 900px;
   color: #3C3B15;
}

.clearfix:before, .clearfix:after {
   content: "";
   display: table;
}

.clearfix:after {
   clear: both;
}

.cleared {
   font: 0/0 serif;
   clear: both;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

li h1, .mjjpostcontent li h1, .mjjblockcontent li h1 
{
   margin:1px;
} 
li h2, .mjjpostcontent li h2, .mjjblockcontent li h2 
{
   margin:1px;
} 
li h3, .mjjpostcontent li h3, .mjjblockcontent li h3 
{
   margin:1px;
} 
li h4, .mjjpostcontent li h4, .mjjblockcontent li h4 
{
   margin:1px;
} 
li h5, .mjjpostcontent li h5, .mjjblockcontent li h5 
{
   margin:1px;
} 
li h6, .mjjpostcontent li h6, .mjjblockcontent li h6 
{
   margin:1px;
} 
li p, .mjjpostcontent li p, .mjjblockcontent li p 
{
   margin:1px;
}


.mjjshapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

.mjjslider-inner {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
}

.mjjslidenavigator > a {
   display: inline-block;
   vertical-align: middle;
   outline-style: none;
   font-size: 1px;
}

.mjjslidenavigator > a:last-child {
   margin-right: 0 !important;
}





.mjjfooter .layout-item-0 { margin-bottom: 5px;  }
.mjjfooter .layout-item-1 { color: #22210C; background: #F8E3BE; border-spacing: 10px 0px; border-collapse: separate;  }
.mjjfooter .layout-item-2 { border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#C1BD4E;border-right-color:#C1BD4E;border-bottom-color:#C1BD4E;border-left-color:#C1BD4E; color: #3C3B15; padding-right: 10px;padding-left: 10px; border-radius: 10px;  }
.ie7 .post .layout-cell {border:none !important; padding:0 !important; }
.ie6 .post .layout-cell {border:none !important; padding:0 !important; }

.mjjsheet
{
   background: #FFFFFF;
   -webkit-border-radius:10px;
   -moz-border-radius:10px;
   border-radius:10px;
   -webkit-box-shadow:0 0 7px 4px rgba(0, 0, 0, 0.4);
   -moz-box-shadow:0 0 7px 4px rgba(0, 0, 0, 0.4);
   box-shadow:0 0 7px 4px rgba(0, 0, 0, 0.4);
   border:1px solid #E79B18;
   margin:50px auto 0;
   position:relative;
   cursor:auto;
   width: 900px;
   z-index: auto !important;
}

.mjjheader
{
   -webkit-border-radius:9px 9px 0 0;
   -moz-border-radius:9px 9px 0 0;
   border-radius:9px 9px 0 0;
   margin:0 auto;
   height: 250px;
   background-image: url('images/object679973549.png'),url('images/object1652202548.png'), url('images/header.jpg');
   background-position: 414px 0px,17px 9px, 0 0;
   background-repeat: no-repeat;
   position: relative;
   z-index: auto !important;
}

.responsive .mjjheader 
{
   background-image: url('images/header.jpg');
   background-position: center center;
}

.mjjheader>.widget 
{
   position:absolute;
   z-index:101;
}

.mjjheader .mjjslider-inner
{
   -webkit-border-radius:9px 9px 0 0;
   -moz-border-radius:9px 9px 0 0;
   border-radius:9px 9px 0 0;
}

.mjjnav
{
   background: #E79B18 url('images/nav.png') scroll;
   background: linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), -webkit-linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), -moz-linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), -o-linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), -ms-linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   background: linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(238, 186, 95, 0.13) 0, rgba(238, 186, 95, 0.13) 50%, rgba(237, 180, 81, 0.12) 60%, rgba(231, 156, 25, 0.07) 77%, rgba(156, 105, 16, 0.1) 100%) no-repeat, url('images/nav.png'), linear-gradient(top, rgba(236, 175, 70, 0.8) 0, rgba(236, 175, 70, 0.8) 50%, rgba(235, 171, 61, 0.8) 60%, rgba(231, 155, 24, 0.8) 77%, rgba(180, 121, 19, 0.8) 100%) no-repeat;
   padding:3px 3px 0;
   margin:0 auto;
   position: relative;
   z-index: 100;
   font-size: 0;
   text-align: right;
}

ul.mjjhmenu a, ul.mjjhmenu a:link, ul.mjjhmenu a:visited, ul.mjjhmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.mjjhmenu, ul.mjjhmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.mjjhmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: right;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.mjjhmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}

ul.mjjhmenu:after, ul.mjjhmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}

ul.mjjhmenu, ul.mjjhmenu ul 
{
   min-height: 0;
}

ul.mjjhmenu 
{
   display: inline-block;
   vertical-align: bottom;
}

.mjjnav:before 
{
   content:' ';
}

.mjjhmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: auto;
   background-position: center;
}

.mjjhmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: auto;
   background-position: center;
}

.mjjhmenu
{
   float: right;
}

.mjjmenuitemcontainer
{
   margin:0 auto;
}
ul.mjjhmenu>li {
   margin-left: 3px;
}
ul.mjjhmenu>li:first-child {
   margin-left: 1px;
}
ul.mjjhmenu>li:last-child, ul.mjjhmenu>li.last-child {
   margin-right: 1px;
}

ul.mjjhmenu>li>a
{
   background: #ECB14B;
   background: linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   background: -webkit-linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   background: -moz-linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   background: -o-linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   background: -ms-linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   background: linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   -svg-background: linear-gradient(top, #F0C170 0, #E9A32B 100%) no-repeat;
   -webkit-border-radius:5px 5px 0 0;
   -moz-border-radius:5px 5px 0 0;
   border-radius:5px 5px 0 0;
   border:1px solid #B97C13;
   border-bottom:none;
   padding:0 22px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 26px;
   cursor: pointer;
   text-decoration: none;
   color: #0B0B04;
   line-height: 26px;
   text-align: center;
}

.mjjhmenu a, 
.mjjhmenu a:link, 
.mjjhmenu a:visited, 
.mjjhmenu a.active, 
.mjjhmenu a:hover
{
   font-size: 14px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
}

ul.mjjhmenu>li>a.active
{
   -webkit-border-radius:5px 5px 0 0;
   -moz-border-radius:5px 5px 0 0;
   border-radius:5px 5px 0 0;
   padding:0 22px;
   margin:0 auto;
   color: #3C3B15;
}

ul.mjjhmenu>li>a:hover, .desktop ul.mjjhmenu>li:hover>a
{
   background: #ECB14B;
   background: linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   background: -webkit-linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   background: -moz-linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   background: -o-linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   background: -ms-linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   background: linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   -svg-background: linear-gradient(top, #734E0C 0, #E79B18 41%, #F8E3BE 100%) no-repeat;
   -webkit-border-radius:5px 5px 0 0;
   -moz-border-radius:5px 5px 0 0;
   border-radius:5px 5px 0 0;
   border:1px solid #E79B18;
   border-bottom:none;
   padding:0 22px;
   margin:0 auto;
}
ul.mjjhmenu>li>a:hover, 
.desktop-nav ul.mjjhmenu>li:hover>a {
   color: #000000;
}

ul.mjjhmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   right:  -3px;
   width:3px;
   height: 26px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.mjjhmenu>li:first-child:before{
   display:none;
}

ul.mjjhmenu ul
{
   display: none;
}

.mjjlayout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;
}

.mjjcontent-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.mjjcontent-layout-row 
{
   display: table-row;
}

.mjjlayout-cell
{
   display: table-cell;
   vertical-align: top;
}

div.mjjblock img
{
   border: none;
   margin: 0;
}

.mjjblockheader
{
   background: #ECB14B;
   background: linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   background: linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(240, 193, 112, 0.8) 0, rgba(233, 163, 43, 0.8) 100%) no-repeat;
   padding:10px 7px;
   margin:0 auto;
}
.mjjblockheader .t,
.mjjblockheader .t a,
.mjjblockheader .t a:link,
.mjjblockheader .t a:visited, 
.mjjblockheader .t a:hover
{
   color: #2D2C10;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   margin-left: 10px;
   margin-right: 10px;
}

.mjjblockcontent
{
   background: #F0F0E0;
   background: rgba(240, 240, 224, 0.3);
   border:1px solid rgba(204, 204, 153, 0.3);
   padding:7px;
   margin:0 auto;
   color: #393714;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}
.mjjblockcontent table,
.mjjblockcontent li, 
.mjjblockcontent a,
.mjjblockcontent a:link,
.mjjblockcontent a:visited,
.mjjblockcontent a:hover
{
   color: #393714;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent a, .mjjblockcontent a:link
{
   color: #A3A352;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblockcontent a:visited, .mjjblockcontent a.visited
{
   color: #CACA96;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.mjjblockcontent a:hover, .mjjblockcontent a.hover
{
   color: #ECAF46;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}
.mjjblock ul>li:before
{
   content:url('images/blockbullets.png');
   margin-left:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-right: -18px;
}
.opera .mjjblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
   /* Opera flips margins in RTL mode */    
    margin-right: 6px;
   /* Opera flips margins in RTL mode */    
    margin-left: -18px;
}

.mjjblock li
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 125%;
   color: #757229;
}

.mjjblock ul>li, .mjjblock ol
{
   padding: 0;
}

.mjjblock ul>li
{
   padding-right: 18px;
}

.mjjbreadcrumbs
{
   margin:0 auto;
}

a.mjjbutton,
a.mjjbutton:link,
a:link.mjjbutton:link,
body a.mjjbutton:link,
a.mjjbutton:visited,
body a.mjjbutton:visited,
input.mjjbutton,
button.mjjbutton
{
   text-decoration: none;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #53511D;
   margin: 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 27px;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.mjjbutton img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .mjjbutton
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjblock select 
{
   width:96%;
}

input.mjjbutton
{
   float: none !important;
}

.mjjbutton.active, .mjjbutton.active:hover
{
   background: #888844;
   background: linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   background: -webkit-linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   background: -moz-linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   background: -o-linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   background: -ms-linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   background: linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   -svg-background: linear-gradient(top, #A3A352 0, #707038 100%) no-repeat;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #888844;
   padding:0 15px;
   margin:0 auto;
}
.mjjbutton.active, .mjjbutton.active:hover {
   color: #F6F6EE !important;
}

.mjjbutton.hover, .mjjbutton:hover
{
   background: #C1BD4E;
   background: linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   background: -webkit-linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   background: -moz-linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   background: -o-linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   background: -ms-linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   background: linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   -svg-background: linear-gradient(top, #CAC768 0, #BDB942 71%, #AEAA3D 100%) no-repeat;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #9F9F50;
   padding:0 15px;
   margin:0 auto;
}
.mjjbutton.hover, .mjjbutton:hover {
   color: #000000 !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   background: #F9FAFB;
   margin:0 auto;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   width: 100%;
   padding: 8px 0;
   color: #515129 !important;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
input.mjjerror, textarea.mjjerror
{
   background: #F9FAFB;
   border:1px solid #E2341D;
   margin:0 auto;
}
input.mjjerror, textarea.mjjerror {
   color: #515129 !important;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.mjjsearch input[type="text"]
{
   background: #F9FAFB;
   border-radius: 0;
   margin:0 auto;
   width: 100%;
   padding: 0 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #515129 !important;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.mjjsearch 
{
   background-image: none;
   border: 0;
   display:block;
   position:relative;
   top:0;
   padding:0;
   margin:5px;
   left:0;
   line-height: 0;
}

form.mjjsearch input
{
   top:0;
   right:0;
}

form.mjjsearch>input {
   bottom:0;
   left:0;
   vertical-align: middle;
}
 
form.mjjsearch input[type="submit"]
{
   background: #F1C579;
   margin:0 auto;
   color: #8A5D0F !important;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:absolute;
   display:block;
   right: auto;
   border: 0;
   top: 0;
   bottom: 0;
   left: 	0;
}

label.mjjcheckbox:before
{
   background: #F9FAFB;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   margin:0 auto;
   width:16px;
   height:16px;
}
label.mjjcheckbox
{
   cursor: pointer;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   display: inline-block;
}

.mjjcheckbox>input[type="checkbox"]
{
   margin: 0 5px 0 0;
}

label.mjjcheckbox.active:before
{
   background: #DFDDA4;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.mjjcheckbox.hovered:before
{
   background: #F3F2DD;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.mjjradiobutton:before
{
   background: #F9FAFB;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin:0 auto;
   width:12px;
   height:12px;
}
label.mjjradiobutton
{
   cursor: pointer;
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 12px;
   display: inline-block;
}

.mjjradiobutton>input[type="radio"]
{
   vertical-align: baseline;
   margin: 0 5px 0 0;
}

label.mjjradiobutton.active:before
{
   background: #DFDDA4;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

label.mjjradiobutton.hovered:before
{
   background: #F3F2DD;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

.mjjpost
{
   padding:10px;
}
a img
{
   border: 0;
}

.mjjarticle img, img.mjjarticle, .mjjblock img, .mjjfooter img
{
   margin: 0 0 0 0;
}

.mjjmetadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.mjjarticle table, table.mjjarticle
{
   border-collapse: collapse;
   margin: 1px;
}

.mjjpost .mjjcontent-layout-br
{
   height: 0;
}

.mjjarticle th, .mjjarticle td
{
   padding: 2px;
   border: solid 1px #DFDDA4;
   vertical-align: top;
   text-align: right;
}

.mjjarticle th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.preview-cms-logo
{
   border: 0;
   margin: 1em 0 0 1em;
   float: right;
}

.image-caption-wrapper
{
   padding: 0 0 0 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper img
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper div.mjjcollage
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper p
{
   font-size: 80%;
   text-align: right;
   margin: 0;
}

.mjjpostheader
{
   color: #5E5C21;
   margin: 0 10px 0 0;
   font-size: 24px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostheader a, 
.mjjpostheader a:link, 
.mjjpostheader a:visited,
.mjjpostheader a.visited,
.mjjpostheader a:hover,
.mjjpostheader a.hovered
{
   font-size: 24px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjpostheader a, .mjjpostheader a:link
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: right;
   color: #AAA63C;
}

.mjjpostheader a:visited, .mjjpostheader a.visited
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: right;
   color: #99994D;
}

.mjjpostheader a:hover,  .mjjpostheader a.hovered
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: right;
   color: #ECB14B;
}

.mjjpostheadericons,
.mjjpostheadericons a,
.mjjpostheadericons a:link,
.mjjpostheadericons a:visited,
.mjjpostheadericons a:hover
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #55552B;
}

.mjjpostheadericons
{
   display:inline-block;
   padding: 1px;
}

.mjjpostheadericons a, .mjjpostheadericons a:link
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #84812E;
}

.mjjpostheadericons a:visited, .mjjpostheadericons a.visited
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #84812E;
}

.mjjpostheadericons a:hover, .mjjpostheadericons a.hover
{
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-decoration: underline;
   color: #2A290F;
}

.mjjpostpdficon:before
{
   content:url('images/postpdficon.png');
   margin-left:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .mjjpostpdficon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
   /* Opera flips margins in RTL mode */
    margin-left: 0;
   margin-right:6px;
}

.mjjpostprinticon:before
{
   content:url('images/postprinticon.png');
   margin-left:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .mjjpostprinticon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
   /* Opera flips margins in RTL mode */
    margin-left: 0;
   margin-right:6px;
}

.mjjpostemailicon:before
{
   content:url('images/postemailicon.png');
   margin-left:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .mjjpostemailicon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
   /* Opera flips margins in RTL mode */
    margin-left: 0;
   margin-right:6px;
}

.mjjpostcontent ul>li:before,  .mjjpost ul>li:before,  .mjjtextblock ul>li:before
{
   content:url('images/postbullets.png');
   margin-left:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .mjjpostcontent ul>li:before, .opera   .mjjpost ul>li:before, .opera   .mjjtextblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
   /* Opera flips margins in RTL mode */
    margin-left: 0;
   margin-right:6px;
}

.mjjpostcontent li, .mjjpost li, .mjjtextblock li
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #1E1E0B;
   margin: 0 11px 0 0;
}

.mjjpostcontent ul>li, .mjjpost ul>li, .mjjtextblock ul>li, .mjjpostcontent ol, .mjjpost ol, .mjjtextblock ol
{
   padding: 0;
}

.mjjpostcontent ul>li, .mjjpost ul>li, .mjjtextblock ul>li
{
   padding-right: 13px;
}

.mjjpostcontent ul>li:before,  .mjjpost ul>li:before,  .mjjtextblock ul>li:before
{
   margin-right: -13px;
}

.opera .mjjpostcontent ul>li:before, .opera   .mjjpost ul>li:before, .opera   .mjjtextblock ul>li:before
{
   /* Opera flips margins in RTL mode */    
    margin-right: 6px;
   margin-left: -13px;
}

.mjjpostcontent ol, .mjjpost ol, .mjjtextblock ol, .mjjpostcontent ul, .mjjpost ul, .mjjtextblock ul
{
   margin: 1em 11px 1em 0;
}

.mjjpostcontent li ol, .mjjpost li ol, .mjjtextblock li ol, .mjjpostcontent li ul, .mjjpost li ul, .mjjtextblock li ul
{
   margin: 0.5em 11px 0.5em 0;
}

.mjjpostcontent li, .mjjpost li, .mjjtextblock li
{
   margin: 0 0 0 0;
}

.mjjpostcontent ol>li, .mjjpost ol>li, .mjjtextblock ol>li
{
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.mjjpostcontent ul>li, .mjjpost ul>li, .mjjtextblock ul>li
{
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

blockquote
{
   background: #F3F2DD url('images/postquote.png') top right no-repeat scroll;
   border:1px solid #D8D8B1;
   padding:6px 43px 6px 6px;
   margin:10px 10px 10px 50px;
   color: #201603;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}
blockquote a, .mjjpostcontent blockquote a, .mjjblockcontent blockquote a, .mjjfooter blockquote a,
blockquote a:link, .mjjpostcontent blockquote a:link, .mjjblockcontent blockquote a:link, .mjjfooter blockquote a:link,
blockquote a:visited, .mjjpostcontent blockquote a:visited, .mjjblockcontent blockquote a:visited, .mjjfooter blockquote a:visited,
blockquote a:hover, .mjjpostcontent blockquote a:hover, .mjjblockcontent blockquote a:hover, .mjjfooter blockquote a:hover
{
   color: #201603;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

/* Override native 'p' margins*/
blockquote p,
.mjjpostcontent blockquote p,
.mjjblockcontent blockquote p,
.mjjfooter blockquote p
{
   margin: 0;
   margin:3px;
}

.mjjfooter
{
   background: #F3F2DD;
   background: rgba(243, 242, 221, 0.8);
   -webkit-border-radius:9px;
   -moz-border-radius:9px;
   border-radius:9px;
   padding:15px;
   margin:10px auto 0;
   position: relative;
   color: #353413;
   font-size: 11px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-align: center;
}

.mjjfooter a,
.mjjfooter a:link,
.mjjfooter a:visited,
.mjjfooter a:hover,
.mjjfooter td, 
.mjjfooter th,
.mjjfooter caption
{
   color: #353413;
   font-size: 11px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.mjjfooter p 
{
   padding:0;
   text-align: center;
}

.mjjfooter a,
.mjjfooter a:link
{
   color: #8E8E48;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.mjjfooter a:visited
{
   color: #000000;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.mjjfooter a:hover
{
   color: #5B5920;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.mjjfooter img
{
   border: none;
   margin: 0;
}

.mjjfooter li
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 125%;
   color: #626232;
}

.mjjpage-footer, 
.mjjpage-footer a,
.mjjpage-footer a:link,
.mjjpage-footer a:visited,
.mjjpage-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #484619;
}

.mjjpage-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #5E5C21;
}

img.mjjlightbox
{
   cursor: pointer;
}

#mjjlightbox-bg *
{
   padding: 0;
   margin: 0;
}

div#mjjlightbox-bg
{
   top: 0;
   left: 0;
   width: 100%;
   position: absolute;
   height: 100%;
   background-color: #000;
   opacity: 0.8;
   filter: alpha(opacity=80);
   z-index: 9999;
}

img.mjjlightbox-image
{
   -webkit-transition: opacity 350ms ease-in-out;
   -moz-transition: opacity 350ms ease-in-out;
   -o-transition: opacity 350ms ease-in-out;
   -ms-transition: opacity 350ms ease-in-out;
   transition: opacity 350ms ease-in-out;
   cursor: pointer;
   z-index: 10000;
   position: fixed;
   border: 6px solid #fff;
   border-radius: 3px;
   opacity: 0;
   filter: alpha(opacity=0);
}

img.mjjlightbox-image.active
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.lightbox-error
{
   position: fixed;
   background: #fff;
   z-index: 100;
   opacity: 0.95;
   padding: 20px;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   width: 300px;
   height: 80px;
}

.loading
{
   position: fixed;
   background: #fff url('images/preloader-01.gif') center center no-repeat;
   width: 32px;
   height: 32px;
   z-index: 10100;
   opacity: 0.5;
   padding: 10px;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
}

.arrow
{
   height: 100px;
   width: 82px;
   z-index: 10003;
   position: fixed;
   cursor: pointer;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

.arrow.left
{
   left: 9px;
}
.arrow.right
{
   right: 9px;
}

.arrow:hover
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.arrow.disabled 
{
   display: none;
}

.arrow-t, .arrow-b
{
   height: 6px;
   width: 30px;
   left: 26px;
   background-color: #fff;
   position: relative;
   border-radius: 3px;
}

.arrow-t
{
   top: 38px;
}

.arrow-b
{
   top: 50px;
}

.close
{
   width: 22px;
   height: 22px;
   position: fixed;
   top: 30px;
   right: 39px;
   cursor: pointer;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

.close:hover 
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.close .cw, .close .ccw
{
   position: absolute;
   top: 8px;
   left: -4px;
   width: 30px;
   height: 6px;
   background-color: #fff;
   border-radius: 3px;
}

.cw
{
   transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   /* IE 9 */
    -webkit-transform: rotate(45deg);
   /* Safari and Chrome */
    -o-transform: rotate(45deg);
   /* Opera */
    -moz-transform: rotate(45deg);
/* Firefox */}

.ccw
{
   transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   /* IE 9 */
    -webkit-transform: rotate(-45deg);
   /* Safari and Chrome */
    -o-transform: rotate(-45deg);
   /* Opera */
    -moz-transform: rotate(-45deg);
/* Firefox */}

.close-alt, .arrow-right-alt, .arrow-left-alt 
{
   display: none;
   color: #fff;
   font-size: 2.5em;
}

.ie8 .close-alt, .ie8 .arrow-right-alt, .ie8 .arrow-left-alt {
   display: block;
}
.ie8 .cw, .ie8 .ccw {
   display: none;
}

.mjjcontent-layout .mjjcontent
{
   margin:0 auto;
}

/* Begin Additional CSS Styles */

/* End Additional CSS Styles */
